uuid: c07ee453-dcff-448f-b2d4-a1539d45747b
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.campaign_page
  module:
    - text
id: node.campaign_page.body
field_name: body
entity_type: node
bundle: campaign_page
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
